Last Comment Bug 725393 - New Tab Page: XUL file needs more IDs (and maybe less generic)
: New Tab Page: XUL file needs more IDs (and maybe less generic)
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 13
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on: 729878
Blocks: 455553
  Show dependency treegraph
 
Reported: 2012-02-08 10:05 PST by Mike Kaply [:mkaply]
Modified: 2012-03-13 03:43 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Mike Kaply [:mkaply] 2012-02-08 10:05:25 PST
The new tab page needs an ID for the window and the IDs for the other components should be named less generically.

As a side note, this is a XUL file. Why is the default namespace XHTML?
Comment 1 Tim Taubert [:ttaubert] 2012-02-23 06:41:02 PST
Will be fixed by bug 729878.

(In reply to Michael Kaply (mkaply) from comment #0)
> As a side note, this is a XUL file. Why is the default namespace XHTML?

To make :-moz-locale-dir() work.
Comment 2 Tim Taubert [:ttaubert] 2012-03-13 03:43:03 PDT
Fixed by bug 729878.

Note You need to log in before you can comment on or make changes to this bug.